Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236591 - add an option to stay on one filesystem with restorecon
Summary: add an option to stay on one filesystem with restorecon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 17:20 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 15:19:03 UTC


Attachments (Terms of Use)
implementation (deleted)
2007-04-16 17:20 UTC, Jeremy Katz
no flags Details | Diff

Description Jeremy Katz 2007-04-16 17:20:37 UTC
Patch to add an option (-l) for restorecon so that you can run it and have it
remain on one filesystem.

Comment 1 Jeremy Katz 2007-04-16 17:20:37 UTC
Created attachment 152703 [details]
implementation

Comment 2 Daniel Walsh 2007-04-16 17:28:50 UTC
Applied in policycoreutils-2.0.9-4


Note You need to log in before you can comment on or make changes to this bug.